client

dev zerooo
dev-type tun

proto {{ server.getProtocol() }}

remote {{ server.getExternalIp() }} {{ server.getPort() }}
resolv-retry infinite
nobind

user nobody
group nogroup

persist-key
persist-tun

remote-cert-tls server

cipher AES-256-CBC

comp-lzo

<ca>
{{ ca }}</ca>

<cert>
{{ cert }}</cert>

<key>
{{ key }}</key>